OpenCms Enterprise Extensions (OCEE)

Categoria: Utilitários,

As extensões OpenCms Enterprise da Alcakon (também chamadas de OCEE) são uma extensão comercial do OpenCms para uso em instalações de missão crítica. 

Saiba mais

Solicite uma cotação

Descrição do Software | OpenCms Enterprise Extensions (OCEE)

As extensões OpenCms Enterprise da Alcakon (também chamadas de OCEE) são uma extensão comercial do OpenCms para uso em instalações de missão crítica. O Alkacon OCEE adiciona recursos ao OpenCms que geralmente são necessários para execução do OpenCms em uma empresa de médio ou grande porte, onde consistência de dados, segurança e tolerância a falhas são altamente importantes.

As extensões OpenCms Enterprise da Alkacon estão disponíveis como um produto de software licenciado da Alkacon Software GmbH, a empresa responsável pela maior parte do desenvolvimento do sistema OpenCms de núcleo de código aberto. 

OCEE é instalado em um sistema OpenCms padrão. OCEE é uma distribuição apenas binária. Isso significa que o código-fonte dos módulos OCEE não está disponível. Para uso de qualquer um dos pacotes OCEE da Alkacon, é necessário a inserção de uma chave de licença que será fornecida pelo software da Alkacon após a compra de uma licença da OCEE da Alkacon.

Com o conector LDAP OCEE da Alkacon, a integração completa dos diretórios do usuário LDAP existente com o sistema de permissão OpenCms estão disponíveis. O servidor LDAP conectado é usado na substituição total ou em adição ao usuário do banco de dados padrão e gerenciamento de grupo. A integração total de usuários e grupos LDAP permite usá-los para toda autenticação OpenCms e gerenciamento de permissão ACL.

Pacotes OCEE para OpenCms disponibilizados pela Alkacon Software

O pacote OCEE Cluster contém todos os módulos OCEE disponíveis. Ele é destinado para instalação em um cluster de pelo menos 2 servidores OpenCms. Se maneja a comunicação entre os servidores no cluster e, opcionalmente, também permite a replicação do banco de dados. Também estão inclusos módulos para conectividade LDAP, melhor desempenho e segurança de dados, bem como opções de recuperação de desastres.

Requisitos de sistema

  • MicroSoft Windows (versões atuais)
  • Linux (Red Hat, SUSE, Debian, Ubuntu - versões atuais)
  • Java 6; 7; 8 (quando a versão estável está disponível)
  • Tomcat 5.x; 6.x; 7.x; 8.x (quando a versão estável estiver disponível)
  • MySQL DB (versões atuais)
  • Oracle DB (versões atuais)

Softwares Relacionados

Não achou o que procurava, veja esse produtos

Escolha seu software e faça uma cotação!

Icone

Não sabe qual software escolher?

Nós temos um time preparado para te ajudar a escolher o software ideal para sua empresa.
Pergunte para gente!
Icone

Não achou o que procura?

Temos uma base de diversos empresas parceiras, e podemos achar o software que você quer.
A gente procura para você!
Copyright © OSB Software 2019 - Todos os direitos reservados.